{
    "description": "Slurs in instance rules.",
    "instance": "banana.dog",
    "receipts": [
        "https://banana.dog/about/more"
    ],
    "report_time": "2020-10-17T06:40:56",
    "screenshots": ["web-33-1.png"],
    "tags": [
        "racism",
        "homomisia"
    ]
}